.contact_title_ph {
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.ph_red_txt {
	color:#C00;
}
#contact_detail {
	padding-top:10px;
}
#contact_detail_address {
	line-height:18px;
}
#contact_detail_ph {
	padding-top:20px;
}
#store_title {
	padding-bottom:4px;
	font-weight:bold;
	color:#000;
}
.sml_drk_txt {
	color:#000;
}
#contact_map {
	width:430px;
	padding-top:10px;
}
